Программа: easy-CMS 0.1.2, возможно другие версии.

Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе. Уязвимость существует из-за ошибки при обработке расширений файла. Удаленный пользователь может загрузить на сервер файл, содержащий несколько расширений и выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для успешной эксплуатации уязвимости на системе должен быть установлен модуль "mod_mime"

Пример:

[file].php.gif



Оставить мнение